--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Removes all gems in <tt>list</tt>.
- !ruby/struct:SM::Flow::P 
  body: "NOTE: removes uninstalled gems from <tt>list</tt>."
full_name: Gem::Uninstaller#remove_all
is_singleton: false
name: remove_all
params: (list)
visibility: public
